For the complete documentation index, see llms.txt. This page is also available as Markdown.

Update footer

Updates a footer.

put

Updates footer content or sets it as default. Only provided fields will be modified. The language code cannot be changed.

Path parameters
idstringRequired

The footer ID.

Body
contentstringOptional
isDefaultbooleanOptional
Responses
200

OK

application/json

Represents a localized footer template that can be appended to notification messages.

idstringOptional
revisioninteger · int32Optional
languageCodestringOptional

Gets or sets the language code for this footer.

contentstring · nullableOptional

Gets or sets the content of the footer.

isDefaultbooleanOptional

Gets or sets a value indicating whether this is the default footer.

statusstringOptional

Gets or sets the current status of the footer.

put/public/v1/notifications/footers/{id}

Last updated

Was this helpful?